<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="075b157994eb97550d700294084bd637">
  <dict>
    <!--2020-03-28 10:21:03.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2020-03-28 10:21:03.000-->
    <string key="hw_networkname_normal">all,EDGE:E;GSM:G;UMTS:3G;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2020-07-09 20:15:29.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:21:03.000-->
    <string key="voicemail_carrier">FIZZ</string>
    <!--2020-03-28 10:21:03.000-->
    <string key="voicemail_number">15146470999</string>
    <!--2020-03-28 10:21:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
